totempg_mcast_header Struct Reference

## Data Fields

short | version
short | type

## Detailed Description

Definition at line 114 of file totempg.c.

## Field Documentation

## type

short totempg_mcast_header::type

Definition at line 116 of file totempg.c.

## version

short totempg_mcast_header::version

Definition at line 115 of file totempg.c.

The documentation for this struct was generated from the following file:

- totempg.c